/** Shopify CDN: Minification failed

Line 767:9 Expected ":"

**/
html {
  scroll-behavior: smooth;
}
@font-face {
  font-family: 'Esteban';
  src: url('/cdn/shop/files/Esteban.eot?v=1769861833');
  src: url('/cdn/shop/files/Esteban.eot?v=1769861833#iefix') format('embedded-opentype'),
    url('/cdn/shop/files/Esteban.woff2?v=1769861833') format('woff2'),
    url('/cdn/shop/files/Esteban.woff?v=1769861766') format('woff'),
    url('/cdn/shop/files/Esteban.ttf?v=1769861832') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--Esteban) !important;
}
:root {
  --Esteban: 'Esteban';
  --heading-font-size-desktop: 64px;
  --heading-font-size-ipad: 50px;
  --heading-font-size-tab: 30px;
  --heading-font-size-mobile: 25px;
  --body-font-size-desktop: 16px;
  --body-font-size-mobile: 12px;
  --primary-color: #334A6D;
  --primary-text-color-white: #ffffff;
  --primary-text-color-black: #000000;
}
h2 {
  font-size: var(--heading-font-size-desktop) !important;
  text-transform: capitalize;
}
p, li {
  font-optical-sizing: auto;
  font-weight: 400 !important;
  font-style: normal;
  font-size: 20px !important;
  line-height: normal;
}
body {
  background: transparent !important;
}
/* Main Button */
.button--primary {
  padding: 18px 30px !important;
  border-radius: 63px;
  background: var(--primary-color);
  gap: 5px;
  font-family: 'Esteban';
  color: white;
  font-size: 20px;
  border: 1px solid var(--primary-color);
  transition: all 0.4s;
  font-weight: 800;
  text-transform: uppercase;
}
.button--primary:hover {
  background: transparent;
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
}
.button--primary:hover svg path {
  fill: var(--primary-color);
}
/* outline Button */
.button--secondary {
  background: transparent !important;
  padding: 18px 30px !important;
  border-radius: 63px;
  border: 1px solid var(--primary-color);
  color: var(--primary-color) !important;
  font-family: 'Esteban';
  font-size: 20px;
  gap: 5px;
  transition: all 0.4s;
  font-weight: 800;
  text-transform: uppercase;
}
.button--secondary svg path {
  fill: var(--primary-color);
}
.button--secondary:hover {
  background: var(--primary-color) !important;
  color: var(--primary-text-color-white) !important;
}
.button--secondary:hover svg path {
  fill: var(--primary-text-color-white);
}
/* White Button */
.button--white {
  padding: 18px 30px !important;
  border-radius: 63px;
  background: var(--primary-text-color-white);
  gap: 5px;
  font-family: 'Esteban';
  color: var(--primary-color);
  font-size: 20px;
  border: 1px solid var(--primary-text-color-white);
  transition: all 0.4s;
  text-decoration: none;
  font-weight: 800;
  text-transform: uppercase;
}
.button--white:hover {
  background: transparent;
  color: var(--primary-text-color-white);
}
.button--white svg path {
  fill: var(--primary-color);
}
.button--white:hover svg path {
  fill: var(--primary-text-color-white);
}
/* White primary */
.button--whiteoutline {
  padding: 18px 30px !important;
  border-radius: 63px;
  background: transparent;
  gap: 5px;
  font-family: 'Esteban';
  color: white;
  font-size: 20px;
  border: 1px solid white;
  transition: all 0.4s;
  text-decoration: none;
  font-weight: 800;
  text-transform: uppercase;
}
.button--whiteoutline:hover {
  background: var(--primary-text-color-white);
  color: var(--primary-color);
}
.button--whiteoutline svg path {
  fill: white;
}
.button--whiteoutline:hover svg path {
  fill: var(--primary-color);
}
.index .header-wrapper {
  background: transparent;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
.header__submenu {
  background: #fff;
  width: 300px !important;
}
.header__submenu li a {
  font-size: 18px;
}
.header__inline-menu summary .header__menu-item {
  padding: 0px;
}
.header-wrapper {
    background-image: linear-gradient(
204deg, #a5b9d4, #a5b9d41f);
    border-bottom: 0px !important;
}
.top_bar .announcement-bar__message span {
  font-size: 22px;
  font-family: 'Esteban';
}
section#shopify-section-template--26328980488491__1770292576ecdba6c1 {
    background: white;
}
.jdgm-write-rev-link{
    background: #334a6d !important;
    color: white !important;
    border-radius: 68px !important;
    padding: 15px 40px !important;
    border-color: #334a6d !important;
        width: fit-content !important;
}
.jdgm-write-rev-link:hover{
   background: transparent !important;
   color:#334a6d !important;
}
.jdgm-star{
    color: #FFCC00 !important;
}
.jdgm-preview-badge .jdgm-star {
    color: #FFCC00 !important;
}
.product .jdgm-prev-badge__text {
    color: black !important;
    font-weight: bold !important;
    padding-left: 10px;
}
h2.jdgm-rev-widg__title {
    color: black !important;
}
.jdgm-rev__body p {
    font-size: 16px !important;
}
.main-page-title {
    text-align: center;
    margin: 0px;
}

/* how to use image text css start */
.how-to-use-imge-text.prp-section {
  background: #fff;
}
.how-to-use-imge-text.prp-section .prp-container {
    grid-template-columns: 2fr 3fr;
}
.how-to-use-imge-text.prp-section .prp-description {
  color: #000000;
}
.how-to-use-imge-text.prp-section .prp-buttons .button {
  background: var( --primary-color);
  color: var(--primary-text-color-white);
}
.how-to-use-imge-text.prp-section .prp-buttons .button svg path {
    fill: var(--primary-text-color-white);
}
.how-to-use-imge-text.prp-section .prp-buttons .button {
  background: var( --primary-color);
  color: var(--primary-text-color-white);
  border: 1px solid var(--primary-color);
}
.how-to-use-imge-text.prp-section .prp-buttons .button svg path {
    fill: var(--primary-text-color-white);
}
.how-to-use-imge-text.prp-section .prp-buttons .button:hover {
  background: var(--primary-text-color-white);
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
}
.how-to-use-imge-text.prp-section .prp-buttons .button:hover svg path {
    fill: var(--primary-color);
}
.how-to-use-imge-text.prp-section .prp-icon-box {
  background: linear-gradient(204deg, #a5b9d4, #a5b9d44d);;
  border: 1px solid #334A6D;
  border-radius: 20px 50px 20px 50px;
  align-items: center;
  text-align:center;
}
.how-to-use-imge-text.prp-section .prp-icons {
  margin-bottom: 40px;
}
.how-to-use-imge-text.prp-section .prp-icon-box img {
  width: auto;
  height: auto;
}
.how-to-use-imge-text.prp-section .prp-text h3 {
  color: #000;
}
/* how to use image text css end */

/* Night Routine step css start */
.night-routine-step.skincare-routines {
  background: linear-gradient(204deg, rgba(165, 185, 212, 1) 0%,  rgba(165, 185, 212, 0.3) 100%);
}
.night-routine-step.skincare-routines .routine-img-step .routine-image {
  order: 1;
}
.night-routine-step.skincare-routines .routine-img-step .step {
    background: #FFFFFF;
    border: 1px solid #334A6D;
}
.night-routine-step.skincare-routines .routine-img-step .step-title {
    color: #334A6D;
}
.night-routine-step.skincare-routines .routine-img-step .step-badge .step-badge-title h3 strong {
  font-size: 20px;
    font-weight: 400;
}
/* Night Routine step css end */

/* how it work image text css start */
.how-it-wor-ime-text.why_novora .prp-container {
  flex-direction: row;
} 
.how-it-wor-ime-text.why_novora .prp-description h3 {
  color: #000;
    font-size: 26px;
    margin: 0px;
}
.how-it-wor-ime-text.why_novora .prp-description h4 {
  color: #000;
    font-size: 24px;
    margin: 0px;
}
.how-it-wor-ime-text.why_novora .prp-description {
  margin: 0px;
  color: #000;
}
/* how it work image text css end */

/* image text css start */
.image-text .image-with-text__media {
  border: none;
}
.image-text .image-with-text__grid {
  align-items: start;
}
.image-text .image-with-text__content {
  padding: 0px;
}
.image-text .image-with-text__media-item {
  width: 55%;
}
.image-text .image-with-text__text-item {
  width: 45%;
  margin-left: -100px;
}
/* image text css end */

/* Breadcrumb css start */
.breadcrumb .rich-text__blocks  {
  max-width: 100% !important;
}
.breadcrumb .rich-text__blocks .rich-text__text {
  color: #fff;
  width: 75%;
  margin: 20px auto 0px;
}
.breadcrumb .rich-text__wrapper {
  width: 100%;
}
/* Breadcrumb css end */

/* ingredients section css start */
.ingredients-sec .title-wrapper-with-link {
  text-align: center;
  width: 75%;
  margin: 0px auto 30px;
}
.ingredients-sec .multicolumn-card {
  border-radius: 30px !important;
  overflow: hidden;
}
.ingredients-sec .multicolumn-card .multicolumn-card__image-wrapper {
  margin: 0px;
}
.ingredients-sec .title-wrapper-with-link .description {
  color: #000;
}
/* ingredients section css end */

/* clinical-skin-care css start */
.clinical-skin-care .image-with-text__grid {
  align-items: center;
}
.clinical-skin-care .image-with-text__grid .image-with-text__media {
  border: none;
  border-radius: 30px;
}
.clinical-skin-care.clinical-skin-care-right .image-with-text__grid .image-with-text__content {
  padding: 0px 0px 0px 50px;
  display: block;
}
.clinical-skin-care.clinical-skin-care-left .image-with-text__grid .image-with-text__content {
  padding: 0px 50px 0px 0px;
  display: block;
}
.clinical-skin-care .image-with-text__grid .image-with-text__content .image-with-text__text,
.clinical-skin-care .image-with-text__grid .image-with-text__content .image-with-text__text a {
  color: #000;
}
.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon {
  display: flex;
  gap: 12px;
}
.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon img {
  display: block;
}
.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon .about_icon_copy {
  margin: 0px;
  color: #000;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.2;
}
.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon p {
  color: #000;
  font-size: 16px !important;
  margin: 10px 0px 0px;
}
.clinical-skin-care.clinical-skin-care-bottom {
  background: linear-gradient(180deg, #fff, #f4f7fb 15%, #aabdd7 15%, #cfd9e8);
}
.clinical-skin-care.clinical-skin-care-bottom .heading {
  margin-top: 100px !important;
  padding-top: 50px;
}
.clinical-skin-care.clinical-skin-care-bottom .image-with-text__grid {
  align-items: start;
}
.alternative-icon-text.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon {
  display: inline-flex;
    gap: 12px;
    width: auto;
    margin: 30px 50px 0px 0px;
}
/* clinical-skin-care css end */

/* skin image banner css start */
.skin-img-banner .banner__box .about_icon {
  display: flex;
  gap: 12px;
  margin-top: 20px;
}
.skin-img-banner .banner__box .about_icon img {
  display: block;
}
.skin-img-banner .banner__box .about_icon .about_icon_copy {
  margin: 0px;
  color: #000;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
}
.skin-img-banner .banner__content {
  align-items: center !important;
}
.skin-img-banner .banner__box .banner__text {
  color: #000;
}
.skin-img-banner .banner__box {
  background: #FFFFFF66 !important;
  border-radius: 30px !important;
   backdrop-filter: blur(54px);
  -webkit-backdrop-filter: blur(54px);
  padding: 30px !important;
  max-width: 48% !important;
}
.skin-img-banner .button {
  background: var(--primary-color);
    color: white;
    border: 1px solid var(--primary-color);
}
.skin-img-banner .button svg path {
  fill: #fff;
}
.skin-img-banner .button:hover {
  background: transparent;
    color: var(--primary-color);
}
.skin-img-banner .button:hover svg path {
  fill: var(--primary-color);
}
/* skin image banner css end */

/* brnifite css start */
.benifit-text.why_novora .prp-icon-box {
  border: none;
  padding: 0px;
}
.benifit-text.why_novora .prp-icons {
    column-gap: 10px;
    row-gap: 20px;
}
.benifit-text.why_novora .prp-icon-box:nth-child(odd),
.benifit-text.why_novora .prp-icon-box:nth-last-child(-n+2) {
  border: none !important;
}
.benifit-text.why_novora .prp-icon-box img {
  width: auto;
  height: auto;
}
/* brnifite css end */

/* skin care img text css start */
.skin-care-img-text {
  background: linear-gradient(180deg, #fff, #f4f7fb 25%, #aabdd7 25%, #cfd9e8);
}
.novora-different.skin-care-img-text {
  background: linear-gradient(180deg, #fff, #f4f7fb 20%, #aabdd7 20%, #cfd9e8);
}
.skin-care-img-text.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon {
    gap: 20px;
    padding: 0px 0px 20px;
    border-bottom: 1px solid #00000080;
}
.skin-care-img-text.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon:last-child {
    border-bottom: none;
}
.skin-care-img-text.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon .about_icon_copy {
    font-size: 24px;
}
.skin-care-img-text.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon p {
    font-size: 18px !important;
}
.skin-care-img-text .image-with-text__heading {
  margin-bottom: 80px;
}
.skin-care-img-text.clinical-skin-care .image-with-text__grid {
  align-items: start;
}
/* skin care img text css end */

/* how novora css start */
.how-novora.prp-section {
  background: transparent;
}
.how-novora .prp-content h2 {
  color: #000;
}
.how-novora .prp-icon-box {
  border: 1px solid #334A6D;
  border-radius: 20px 50px;
}
.how-novora .prp-description {
  color: #000;
}
/* how novora css end */

/* Alternative image banner css start */
.alternative-img-banner.skin-img-banner .banner__box .about_icon {
  display: inline-flex;
    gap: 12px;
    margin-top: 20px;
    width: 50%;
    margin: 20px 0px 10px;
}
.alternative-img-banner.skin-img-banner .banner__box .about_icon .about_icon_copy {
    color: #334A6D;
    font-size: 24px;
}
.alternative-img-banner.skin-img-banner .banner__box .about_icon p {
  color: #000;
  font-size: 18px !important;
  margin: 10px 0px 0px;
  width: 70%;
}
.skin-img-banner .banner__box .banner__text h3 {
  font-size: 28px;
}
/* Alternative image banner css end */

/* Alternative faq css start */
.alternative-faq .faq_accordion_sec .collapsible-content__header,
.alternative-faq .faq_accordion_sec .faq-img,
.alternative-faq .faq_accordion_sec .collapsible-content__grid {
  width: 33.33%;
}
.alternative-faq .faq_accordion_sec .faq-img {
  /* width: 30%; */
  border-radius: 20px;
    overflow: hidden;
}
/* .alternative-faq .faq_accordion_sec .collapsible-content__grid {
  width: 36%;
} */
.alternative-faq.faq_accordion .faq_accordion_sec {
    gap: 36px;
}
.faq_accordion .collapsible-content__media {
  border: none;
}
.alternative-faq.faq_accordion .accordion .details {
    padding: 3px 26px;
}
.alternative-faq .faq-column-text {
  color: #000;
}
/* Alternative faq css end */

/* faq page accordion css start */
.faq_accordion .prp-video {
  display: block;
}
.faq_accordion .prp-video-wrapper {
  /* max-width: 100%; */
}
.faq-page-accordion.faq_accordion .collapsible-content__grid--reverse {
  width: 60%;
}
.faq-page-accordion.faq_accordion .faq-img {
  width: 40%;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.faq-page-accordion.faq_accordion .faq_accordion_sec {
  width: 100%;
  margin: 0px auto;
}
.faq-page-accordion .prp-video-wrapper {
  margin: 0px auto;
}
.faq-page-accordion .faq-img:before {
    content: "";
    background: #f0f8ff;
    height: 590px;
    width: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    background-image: #a5b9d4;
    border-radius: 30px;
}
/* faq page accordion css end */

/* faq-img-text css start */
.faq-img-text {
  background: linear-gradient(204deg, rgba(165, 185, 212, 1), rgba(228, 234, 243, 1) 100%) !important;
}
/* faq-img-text css end */

/* testimonial sec css start */
.testimonial-sec .page-width {
  flex-direction: row-reverse;
}
.after-before-testimonial.before-after-section .container {
  max-width: 70%;
}
/* testimonial sec css end */

/* blog sec css start */
.main-blog .title--primary {
  display: none;
}
.blog .sec-header p {
  font-size: 18px;
    color: #000;
    line-height: 1.2;
}
.article-card-wrapper .card {
  padding: 20px;
  border-radius: 20px;
}
.article-card-wrapper .card .card__inner {
  border-radius: 20px;
    overflow: hidden;
}
.article-card-wrapper .card .card__heading {
  font-size: 28px;
  margin-top: 10px;
  line-height: 1.2;
}
.article-card-wrapper .card .article-card__info {
  font-size: 16px;
    color: #000;
    text-transform: capitalize;
}
.article-card-wrapper .card .article-card__excerpt {
  font-size: 18px;
    line-height: 1.2;
    color: #000;   
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;

}
.article-card-wrapper .card .card__content {
    display: flex;
    flex-direction: column;
    /* padding: 20px 20px 30px; */
}
.article-card-wrapper .card .button {
   width: max-content;
    text-decoration: underline;
    background: transparent;
    padding: 0px !important;
    color: #000;
    border: none;
}
.article-card-wrapper .card .card__information {
    padding: 0px !important;
}

h1.article-template__title {
    margin: 0px 20px !important;
}
/* blog sec css end */

/* blog faq css start */
.blog-faq .faq_accordion_sec {
  flex-direction: row-reverse;
}
/* blog faq css end */

/* blog img banner css start */
.blog-img-banner.experince_herobaner .banner__text {
  width: 100%;
}
.blog-img-banner.experince_herobaner .banner__box {
  width: 79%;
  max-width: 100% !important;
}
/* blog img banner css end */

/* image bsnner css start */
.imag-banner .banner__media {
  display: none;
}
.imag-banner .button {
  background: var(--primary-color);
    color: white;
    border: 1px solid var(--primary-color);
}
.imag-banner .button svg path {
  fill: #fff;
}
.imag-banner .button:hover {
  background: transparent;
    color: var(--primary-color);
}
.imag-banner .button:hover svg path {
  fill: var(--primary-color);
}
.imag-banner.experince_herobaner .banner__text{
  color: #000;
}
/* image bsnner css end */

/* blog multicoumn css start */
.blog-multicumn.why_diffrents .multicolumn-list__item {
  background: #334A6D !important;
}
.blog-multicumn.why_diffrents .multicolumn-list__item .multicolumn-card__info h3.inline-richtext,
.blog-multicumn.why_diffrents .multicolumn-list__item .rte p {
  color: white;
}
.blog-multicumn.why_diffrents .multicolumn-list__item img.multicolumn-card__image {
  filter: brightness(5.5);
}
.blog-multicumn.why_diffrents .multicolumn-list__item .rte p {
  font-size: 18px !important;
}
.blog-multicumn.why_diffrents h2.title.inline-richtext {
    width: 45%;
}
/* blog multicoumn css end */

/* policy page css start */
.policy_text .rich-text__blocks {
    max-width: 100% !important;
}
.policy_text .rich-text__wrapper {
  width: 100% !important;
}
.policy_text .rich-text__text.rte {
    color: black;
}
.policy_text .rich-text__blocks h2 {
   font-size: 30px;
   font-weight: 500;
}
.policy_text .rich-text__blocks h3 {
   font-size: 28px;
} 
/* policy page css end */

/* cart drawer css start */
.drawer__heading {
  dont-si

}
.cart-drawer .drawer__inner {
    width: 42rem;
}
.cart-drawer .drawer__heading {
    font-size: 24px !important;
    font-weight: 500;
}
.cart-drawer thead th {
    color: #000;
    font-size: 14px;
    font-weight: 500;
}
.cart-drawer .cart-item {
    background: #a5b9d4;;
    padding: 10px;
    margin-bottom: 15px !important;
    border-radius: 10px;
}
.cart-item__name {
    font-size: 18px;
    font-weight: 700;
}
.product-option, .price--end {
    color: #000;
    font-weight: 500;
}
/* p.product-option,
.cart-item__details dl {
    display: none;
} */
.cart-item__quantity-wrapper .button {
    background: #334A6D;
    padding: 0px !important;
    border-radius: 5px;
}
.cart-item__quantity-wrapper .button .svg-wrapper {
    transform: rotate(-0deg);
}
.cart-item__quantity-wrapper .button .svg-wrapper path {
    fill: #fff;
}
.cart-item cart-remove-button {
    align-items: center;
}
quantity-popover .quantity {
    background: transparent !important;
    min-height: 40px;
    border: 1px solid #000;
    border-radius: 5px;
}
.quantity:after {
    box-shadow: none;
}
quantity-popover .quantity .quantity__input {
    border-right: 1px solid #000;
    border-left: 1px solid #000;
}
.totals .totals__total {
    font-weight: 600;
    font-size: 20px !important;
}
.totals__total-value {
    color: #000;
    font-weight: 500;
    font-size: 20px;
}
.cart-drawer .cart-items thead {
    margin-bottom: 30px !important;
}
.cart-drawer .cart__ctas {
    align-items: center;
}
.cart-drawer .cart__ctas button {
    margin: 0px;
}
.cart-drawer .cart-item__image  {
    border-radius: 10px;
}
/* cart drawer css end */

/* cart page css start */
body.your-shopping-cart .title {
    display: none;
}
body.your-shopping-cart .underlined-link {
    font-size: 18px;
    font-weight: 500;
}
body.your-shopping-cart cart-items thead th {
    color: #000;
    font-size: 15px;
    font-weight: 500;
}
body.your-shopping-cart cart-items .cart-item__image-container {
    border-radius: 10px;
    overflow: hidden !important;
    display: block;
}
body.your-shopping-cart cart-items .cart-item__image-container img {
    display: block;
}
body.your-shopping-cart cart-items .cart-item {
    background: #a5b9d4;
    padding: 10px;
    margin-bottom: 15px !important;
    border-radius: 10px;
}
body.your-shopping-cart cart-items .cart-items td {
    vertical-align: middle !important;
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
    padding-left: 28px !important;
}
body.your-shopping-cart cart-items .cart-item>td+td {
    padding-right: 28px !important;
}
.cart-item .price--end {
    font-size: 18px;
    font-weight: 700;
}
body.your-shopping-cart cart-items .cart-items {
    border-collapse: separate !important;
    border-spacing: 0 20px !important;
}
body.your-shopping-cart cart-items .totals .totals__total {
    font-weight: 600;
    font-size: 16px;
}
.cart__empty-text,
.cart__login-title {
    font-weight: 500;
}
.cart__warnings .button {
    width: max-content;
    margin: 0px auto;
}
.cart__login-title {
  font-size: 24px !important;
}
/* cart page css end */

/* search css start */
.predictive-search__heading,
.predictive-search__item-heading {
  font-size: 18px !important;
  color: #000 !important;
}
.predictive-search__results-groups-wrapper,
.predictive-search__heading {
  border-bottom: 1px solid #00000024 !important;
}
.predictive-search__item {
  color: #000;
}
.product-card-wrapper .card {
  padding: 20px;
  border-radius: 20px;
}
.product-card-wrapper .card .card__inner {
  border-radius: 20px;
    overflow: hidden;
}
.product-card-wrapper .card .card__heading {
  font-size: 28px;
  margin-top: 10px;
  line-height: 1.2;
}
.product-card-wrapper .card__information,
.product-card-wrapper .card__content {
  padding: 0px;
}
.product-card-wrapper .card .card__content {
    display: flex;
    flex-direction: column;
}
.search__input {
  background: #fff;
    color: #000;
    border: 2px solid;
}
.field__label {
  color: #000;
}
.reset__button svg path,
.reset__button svg circle {
  stroke: #000;
}
.template-search__header .h2 {
  color: #000;
}
.predictive-search--search-template {
  background: #fff !important;
}
.template-search .article-card-wrapper .card {
  background: linear-gradient(204deg, rgba(165, 185, 212, 1), rgba(228, 234, 243, 1) 100%);
}
/* search css end */

/* novora multicolumn css start */
.novora-multicolumn .multicolumn-card {
  border-radius: 30px;
}
.novora-multicolumn .multicolumn-card .media {
  border-radius: 20px;
}
.novora-multicolumn .multicolumn-card .media img {
  width: 100%;
}
.novora-multicolumn .multicolumn-card .multicolumn-card__info h3 {
  color: #fff;
  font-size: 30px;
  margin-bottom: 10px;
}
.novora-multicolumn .multicolumn-card .multicolumn-card__info {
  color: #fff;
}
.novora-multicolumn .multicolumn-card .multicolumn-card__info .button {
  margin-top: 50px;
}
.novora-multicolumn .multicolumn-list {
  justify-content: center;
}
/* novora multicolumn css end */

/* multi target css start */
.multi-target .multicolumn-list {
  width: 85%;
  margin: 0px auto;
}
/* multi target css end */


@media (max-width: 1440px) {
  /* how to use image text css start */
  .how-to-use-imge-text.prp-section .prp-icons {
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  }
  /* how to use image text css end */

  /* image text css start */
  .image-text .image-with-text__media-item {
    width: 50%;
  }
  .image-text .image-with-text__text-item {
    width: 50%;
    margin-left: 0px;
  }
  /* image text css end */
  /* ingredients section css start */
  .ingredients-sec .title-wrapper-with-link {
    width: 100%;
  }
  /* ingredients section css end */

  /* skin image banner css start */
  .skin-img-banner .banner__box {
    max-width: 54% !important;
  }
  .skin-care-img-text {
    background: linear-gradient(180deg, #fff, #f4f7fb 34%, #aabdd7 34%, #cfd9e8);
  }
  /* skin image banner css end */
  .benifit-text.why_novora .prp-icons {
      column-gap: 5px;
      row-gap: 10px;
  }
  /* brnifite css end */

  /* testimonial sec css start */
  .after-before-testimonial.before-after-section .container {
    max-width: 100%;
  }
  /* testimonial sec css end */
  /* multi target css start */
  .multi-target .multicolumn-list {
    width: 100%;
  }
  /* multi target css end */

  .novora-different .image-with-text__media-item {
    position: sticky !important;
    top: 0;
  }
}

/*media for 1024*/
@media(max-width:1199.98px) {
  h2 {
    font-size: var(--heading-font-size-ipad) !important;
  }
  /* how to use image text css start */
  .how-to-use-imge-text.prp-section .prp-text h3 {
    font-size: 24px;
  }
  /* how to use image text css end */

  /* clinical-skin-care css start */
  .clinical-skin-care.clinical-skin-care-right .image-with-text__grid .image-with-text__content {
    padding: 0px 0px 0px 30px;
  }
  .clinical-skin-care.clinical-skin-care-left .image-with-text__grid .image-with-text__content {
    padding: 0px 30px 0px 0px;
  }
  .alternative-icon-text.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon {
    margin: 20px 40px 0px 0px;
  }
  /* clinical-skin-care css end */

  /* skin image banner css start */
  .skin-img-banner .banner__box {
    max-width: 61% !important;
  }
  .skin-img-banner .banner__content {
    padding: 15px;
  }
  .skin-care-img-text {
    background: linear-gradient(180deg, #fff, #f4f7fb 25%, #aabdd7 25%, #cfd9e8);
  }
  /* skin image banner css end */
  
  /* Alternative image banner css start */
  .alternative-img-banner.skin-img-banner .banner__box .about_icon p {
    width: 90%;
  }
  /* Alternative image banner css end */

  /* Alternative faq css start */
  .alternative-faq .faq_accordion_sec {
    flex-wrap: wrap;
  }
  .alternative-faq .faq_accordion_sec .collapsible-content__header,
  .alternative-faq .faq_accordion_sec .faq-img {
    width: calc(50% - 16px);
  }
  .alternative-faq .faq_accordion_sec .collapsible-content__grid {
    width: 100%;
  }
  /* Alternative faq css end */

  /* Breadcrumb css start */
  .breadcrumb .rich-text__blocks .rich-text__text {
    width: 100%;
  }
  /* Breadcrumb css end */

  /* faq page accordion css start */
  .faq-page-accordion.faq_accordion .faq_accordion_sec {
    width: 100%;
  }
  /* faq page accordion css end */

  /* blog img banner css start */
  .blog-img-banner.experince_herobaner .banner__box {
    width: 100%;
    padding: 15px;
  }
  .blog-multicumn.why_diffrents h2.title.inline-richtext,
  .blog-multicumn.why_diffrents h2.title.inline-richtext {
    width: 100%;
  }
  /* blog img banner css end */

  .clinical-skin-care.clinical-skin-care-bottom {
    background: linear-gradient(180deg, #fff, #f4f7fb 9%, #aabdd7 9%, #cfd9e8);
  }
  /* novora multicolumn css start */
  .novora-multicolumn .multicolumn-list li {
    width: 100% !important;
    max-width: 100% !important;
  }
  .novora-multicolumn .multicolumn-card .multicolumn-card__info .button {
      font-size: 18px;
  }
  /* novora multicolumn css end */
}
/*media for 768*/
@media(max-width:991.98px) {
  .header .header__icon {
    color: rgb(255 255 255);
  }
  .top_bar .announcement-bar {
    display: none;
  }
  .top_bar .social_main {
    justify-content: center !important;
  }

  /* how to use image text css start */
  .how-to-use-imge-text.prp-section .prp-container {
    grid-template-columns: 1fr;
  }
  /* how to use image text css end */

  /* how it work image text css start */
  .how-it-wor-ime-text.why_novora .prp-container {
    flex-wrap: wrap;
  } 
  /* how it work image text css end */

  /* image text css start */
  .image-text .image-with-text__media-item {
    width: 100%;
  }
  .image-text .image-with-text__text-item {
    width: 100%;
    margin-top: 30px;
  }
  /* image text css end */

  /* clinical-skin-care css start */
  .clinical-skin-care.clinical-skin-care-left .image-with-text__grid .image-with-text__content,
  .clinical-skin-care.clinical-skin-care-right .image-with-text__grid .image-with-text__content {
    padding: 30px 0px 0px 0px;
  }
  .clinical-skin-care .image-with-text__grid > div {
    width: 100% !important;
  }
   .clinical-skin-care.clinical-skin-care-bottom .image-with-text__media {
      position: unset;
  }
  .clinical-skin-care.clinical-skin-care-bottom .heading {
    margin-top: 0px !important;
    padding-top: 0px;
  }
  /* clinical-skin-care css end */

  /* skin image banner css start */
  .skin-img-banner .banner__box {
    max-width: 70% !important;
    padding: 15px !important;
  }
  .skin-care-img-text .image-with-text__heading {
    margin: 0px;
  }
  /* skin image banner css end */

  /* Alternative faq css start */
  .alternative-faq .faq_accordion_sec .collapsible-content__header,
  .alternative-faq .faq_accordion_sec .faq-img {
    width: 100%;
  }
  .alternative-faq .faq_accordion_sec .faq-img {
    max-width: 100%;
  }
  .alternative-faq.faq_accordion .faq_accordion_sec {
    gap: 15px;
  }
  .alternative-faq.faq_accordion .accordion .details {
    padding: 3px 15px;
  }
  /* Alternative faq css end */

  /* faq page accordion css start */
  .faq-page-accordion.faq_accordion .collapsible-content__grid--reverse {
      width: 100%;
  }
  .faq-page-accordion.faq_accordion .faq-img {
    width: 50%;
  }
  /* faq page accordion css end */

   .novora-different .image-with-text__media-item {
    position: unset !important;
    top: 0;
  }
}
/*media for 425*/
@media(max-width:767.98px) {
  h2 {
    font-size: var(--heading-font-size-tab) !important;
  }
  p, li {
    font-size: 18px !important;
  }
  .button--primary,
  .button--secondary,
  .button--white,
  .button--whiteoutline {
    font-size: 16px;
    padding: 15px 20px !important;
  }

  .how-it-wor-ime-text.why_novora .prp-description h3 {
      font-size: 22px;
  }
  .how-it-wor-ime-text.why_novora .prp-description h4 {
      font-size: 20px;
  }
  .clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon .about_icon_copy {
    font-size: 20px;
  } 

  /* skin image banner css start */
  .skin-img-banner .banner__box {
    max-width: 100% !important;
    padding: 0px 0px 50px !important;
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
  }
  /* skin image banner css end */
  
  /* skin care img text css start */
  .skin-care-img-text {
    background: linear-gradient(180deg, #fff, #f4f7fb 15%, #aabdd7 15%, #cfd9e8);
  }
  .novora-different.skin-care-img-text {
    background: linear-gradient(180deg, #fff, #f4f7fb 15%, #aabdd7 15%, #cfd9e8);
  }
  .skin-care-img-text.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon img {
    width: 60px;
  }
  .skin-care-img-text.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon p {
      font-size: 16px !important;
  }
  .skin-care-img-text.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon .about_icon_copy {
    font-size: 22px;
  }
  .skin-care-img-text.clinical-skin-care .image-with-text__grid .image-with-text__content .about_icon {
    gap: 10px;
    padding: 0 0 15px;
  }
  /* skin care img text css end */

  /* Alternative image banner css start */
  .skin-img-banner .banner__box .banner__text h3 {
    font-size: 26px;
  }
  .alternative-img-banner.skin-img-banner .banner__box .about_icon .about_icon_copy {
    font-size: 22px;
  }
  .alternative-img-banner.skin-img-banner .banner__box .about_icon {
    width: 100%;
  }
  .alternative-img-banner.skin-img-banner .banner__box .about_icon p {
        width: 100%;
    }
    .alternative-img-banner.skin-img-banner .banner__box {
      padding-bottom: 0px !important;
    }
  /* Alternative image banner css end */

  /* faq page accordion css start */
  .faq-page-accordion.faq_accordion .faq-img {
    width: 100%;
    max-width: 100%;
  }
  /* faq page accordion css end */

  /* policy page css start */
    .policy_text .rich-text__wrapper {
        width: 100% !important;
    }
    .policy_text .rich-text__blocks h3 {
      font-size: 26px;
  }
    /* policy page css end */

    /* cart drawer css start */
    .cart-drawer .cart__ctas button {
        margin: 0px 0px 10px;
    }
    .cart-drawer .cart-item cart-remove-button {
        margin-left: 10px !important;
    }
    .cart-item__quantity-wrapper .button {
        min-width: 35px !important;
        min-height: 35px !important;
    }
    /* cart drawer css end */

    /* cart page css start */
    body.your-shopping-cart cart-items .cart-items td {
        padding-left: 0px !important;
    }
    body.your-shopping-cart cart-items .cart-item>td+td {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    body.your-shopping-cart cart-items .cart-item {
        padding: 0px 15px;
    }
    body.your-shopping-cart cart-items .cart-items td.cart-item__quantity {
    padding-top: 0 !important;
    }
    /* cart page css end */

    .blog-img-banner.experince_herobaner .banner__box {
      padding: 40px 15px;
    }

    /* novora multicolumn css start */
    .novora-multicolumn .multicolumn-card .multicolumn-card__info h3 {
      font-size: 28px;
    }
    .novora-multicolumn .multicolumn-card .multicolumn-card__info {
      padding: 15px;
    }
    .novora-multicolumn .multicolumn-card-spacing {
      margin: 0px 15px;
      padding: 15px 0px 0px;
    }
    .novora-multicolumn .multicolumn-card .multicolumn-card__info .button {
      margin-top: 30px;
      font-size: 15px;
  }
  /* novora multicolumn css end */
  .blog-multicumn {
    padding-bottom: 0px !important;
  }
}